Subject: Re: several messages
From: "Randy Presuhn" <[email-masked]>
To: <[email-masked]>
Date: Wed, 12 Nov 2008 11:33:46 -0800
List-Id: IETF-Discussion <ietf.ietf.org>

Hi -

> From: "David Romerstein" <[email-masked]>
> To: <[email-masked]>
> Sent: Wednesday, November 12, 2008 11:18 AM
> Subject: Re: several messages
>
> On Wed, 12 Nov 2008, Randy Presuhn wrote:
> 
> > Agreed, but if those analogies are correct, they also undermine the argument.
> > Neither the email sender nor the recipient (the ones to whom email is most
> > important) typically have any voice whatsoever in the selection of the DNSBL.
> 
> End recipients *absolutely* have a voice in the DNSbl selection process. 
> They have the option of voting with their feet if their ISP chooses a 
> DNSbl that negatively impacts them.
...

Huh?  Concrete, real example:  I send a message to an IETF mailing list.
A list subscriber's ISP rejects the forwarded message.  IETF's mailman
drops the subscriber, because this has been happened multiple times.
I can't notify the subscriber, because their ISP also rejects my email.
My ISP is irrelevant to the scenario, and the (now former) list subscriber
doesn't even know this has happened, or why.

Another real, concrete example: some (but not all) messages sent via my
employer were tossed because one of my employer's mail servers was
listed on a blacklist.  As an employee, I had no alternatives for sending
mail - company policy precluded the use of "webmail" alternatives via
company infrastructure.

Randy

_______________________________________________
Ietf mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ietf